1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

HELP! - - > ERROR: PleskFatalException

Discussion in 'Plesk for Linux - 8.x and Older' started by thinkbsd, May 7, 2006.

  1. thinkbsd

    thinkbsd Guest

    0
     
    Okay I dont know what happened but I just started receiving these errors after creating a new certificate for the server.

    When I attempt to login I dont receive a login prompt, but instead I get this error:

    ERROR: PleskFatalException


    Components::componentUpdate() failed: Unable to exec utility packagemng: Empty error message from utility.

    --------------------------------------------------------------------------------

    0: /usr/local/psa/admin/auto_prepend/auth.php3:479

    - - - -

    FREEBSD 5.4.3
    PleskV8
     
  2. thinkbsd

    thinkbsd Guest

    0
     
    Okay getting alittle nervous now. Where exactly are the log files for plesk. I've found the http/mail logs. Is there an admin log for errors within plesk?
     
  3. Angels

    Angels Guest

    0
     
    Have nearly the same errors...

     
  4. thinkbsd

    thinkbsd Guest

    0
     
    Okay I've fixed this myself. Why does it seem most problems that people are posting on here they have to result to fixing it themselves?

    Well my FIX was to reinstall. When it asks would you like to upgrade, i selected yes. Luckily I didnt lose any data. If this happens one more time I'm giving up on Plesk. I was half way through purchasing a Cpanel license before I thought I may as well and go gun-ho and reinstall and see what happens.

    For all of you that are having the same problems, good luck with the reinstallation. It worked for me.. =/ with my fingers crossed the whole time of course..
     
  5. Angels

    Angels Guest

    0
     
    I think i got that issue after installing a 4PSA modul. Checking that right now.
     
  6. Angels

    Angels Guest

    0
     
    Well... figured out that "dpkg -r psa-spamassassin" caused the problem. Trying to figure out, how to fix that.
     
  7. IJnet

    IJnet Guest

    0
     
    Same here

    Had the same... removed psa-spamassassin using apt-get remove as it didn;t work. Result was the same.
    Now "upgrading" my server to get it working again using the plesk installer script and hope it doen's break.....

    Was there also another solution to solve it? or is it still an issue?
     
  8. IJnet

    IJnet Guest

    0
     
Loading...